Instalando o PulseEffects no Debian 10 Buster

Publicado por Fábio Berbert de Paula em 17/05/2020

[ Hits: 1.816 ]

Blog: https://youtube.com/c/cotidianohackeado

 


Instalando o PulseEffects no Debian 10 Buster



PulseEffects é uma excelente ferramenta que traz efeitos de áudio para o PulseAudio. Numa próxima dica prometo falar mais sobre a ferramenta, o intuito desta dica é orientar sua instalação.

Infelizmente ele ainda não consta nos repositórios do Debian 10 Buster, mas já pode ser encontrado nas versões "testing" e "unstable" do sistema.

Nesta dica usaremos um pacote .deb do Ubuntu Xenial, versão na qual o Debian 10 possui todas as dependências necessárias em seus repositórios.

Baixe o .deb usando o wget:

wget https://launchpad.net/~yunnxx/+archive/ubuntu/gnome3/+files/pulseeffects_1.313entornosgnulinuxenial-1ubuntu1_amd64.deb -O pulse-effects-64bit.deb

Em seguida instale-o, algumas mensagens de erro reclamando de dependências serão exibidas:

sudo dpkg -i pulse-effects-64bit.deb
A seleccionar pacote anteriormente não seleccionado pulseeffects.
(Lendo banco de dados ... 262083 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar pulse-effects-64bit.deb ...
A descompactar pulseeffects (1.313entornosgnulinuxenial-1ubuntu1) ...
dpkg: problemas com dependências impedem a configuração de pulseeffects:
pulseeffects depende de python-cairo; porém:
  Pacote python-cairo não está instalado.
pulseeffects depende de python-gobject; porém:
  Pacote python-gobject não está instalado.
pulseeffects depende de python-gst-1.0; porém:
  Pacote python-gst-1.0 não está instalado.
pulseeffects depende de gir1.2-gst-plugins-bad-1.0; porém:
  Pacote gir1.2-gst-plugins-bad-1.0 não está instalado.

dpkg: erro ao processar o pacote pulseeffects (--install):
problemas de dependência - deixando desconfigurado
A processar 'triggers' para hicolor-icon-theme (0.17-2) ...
A processar 'triggers' para desktop-file-utils (0.23-4) ...
A processar 'triggers' para mime-support (3.62) ...
A processar 'triggers' para libglib2.0-0:amd64 (2.58.3-2+deb10u2) ...
Erros foram encontrados durante o processamento de:
pulseeffects


Execute o comando abaixo para resolver as dependências:

sudo apt -f install

E pronto, PulseEffects instalado! Agora basta executar no terminal:

pulseeffects
Linux: Instalando o PulseEffects no Debian 10 Buster
Outras dicas deste autor

Como fazer a cópia (clonar) de um HD para outro

Nginx - Como redirecionar seu domínio para o www

RTV - Acessando o Reddit via terminal

Servidor web via linha de comando com Node.js (http-server)

Como desativar tela de bloqueio no Android

Leitura recomendada

Spotify Atualizado no Ubuntu e Linux Mint

OBS - Captura de Tela Tremulante (OBS Flickering) [Resolvido]

Editor de imagens Pinta

Instalação correta do repositório packman (openSUSE)

dvd::rip no Linux Mint 20 na gambiarra

  

Comentários

Nenhum comentário foi encontrado.



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts